1	230400
2	0
3	1
4	50
5	0.3

; ***********
1 - BoudRate:
	: 9600
	: 19200
	: 38400
	: 57600
	: 115200
	: 230400
	: 460800
	: 921600
2 - Active Address Ecc for Synchronization
	: 0..63 (Number)
3 - Active Address Counter for Synchronization
	: 0..63 (Number)
4 - Frequency Blink
	: 1..250 (Number)
5 - Diameter Input
	: 0 - Device
	: != 0 Software
